=== debian/changelog ===
pysilfont (1.8.0-4) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:57:57 +0200

pysilfont (1.8.0-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Adding missing build-depends to python3-setuptools (Closes: #1100254).

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Mar 2025 07:25:00 +0100

pysilfont (1.8.0-2) sid; urgency=medium

  * Updating email address in copyright.
  * Adding vcs fields.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Feb 2025 05:22:48 +0100

pysilfont (1.8.0-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1032272).

 -- Daniel Baumann <daniel@debian.org>  Thu, 21 Nov 2024 15:00:54 +0100
