=== debian/control ===
Source: pysilfont
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/silnrsi/pysilfont
Vcs-Browser: https://forgejo.debian.net/python/pysilfont
Vcs-Git: https://forgejo.debian.net/python/pysilfont

Package: python3-silfont
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python-based font utilities collection
 Pysilfont is a collection of font utilities mainly written in Python designed
 to help with various aspects of font design and production.
 .
 It supports font development, with an emphasis on UFO-based workflows. With
 some limitations, all UFO scripts in Pysilfont should work with UFO2 or UFO3
 source files - and can convert from one format to the other.
 .
 In addition, all scripts will output UFOs in a normalized form, designed to
 work with source control systems.
