=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=silfont

%:
	dh ${@} --buildsystem=pybuild
