=== debian/watch ===
version=4
https://github.com/silnrsi/pysilfont/tags .*/v?(\d.*)@ARCHIVE_EXT@
